.icon_dir
{
	background-image: url('/assets/icons/dir.png');
}

.icon_back
{
	background-image: url('/assets/icons/back.png');
}

.icon_bat, .icon_bin, .icon_com, .icon_dmg, .icon_dms, .icon_exe, .icon_msi,
.icon_msp, .icon_pif, .icon_pyd, .icon_scr, .icon_so
{
	background-image: url('/assets/icons/binary.png');
}

.icon_hqx
{
	background-image: url('/assets/icons/binhex.png');
}

.icon_bwi, .icon_bws, .icon_bwt, .icon_ccd, .icon_cdi, .icon_cue, .icon_img,
.icon_iso, .icon_mdf, .icon_mds, .icon_nrg, .icon_nri, .icon_sub, .icon_vcd
{
	background-image: url('/assets/icons/cd.png');
}

.icon_cfg, .icon_conf, .icon_inf, .icon_ini, .icon_log, .icon_nfo, .icon_reg
{
	background-image: url('/assets/icons/comp.png');
}

.icon_7z, .icon_a, .icon_ace, .icon_ain, .icon_alz, .icon_amg, .icon_arc,
.icon_ari, .icon_arj, .icon_bh, .icon_bz, .icon_bz2, .icon_cab, .icon_deb, .icon_dz, .icon_gz,
.icon_io, .icon_ish, .icon_lha, .icon_lzh, .icon_lzs, .icon_lzw, .icon_lzx, .icon_msx, .icon_pak,
.icon_rar, .icon_rpm, .icon_sar, .icon_sea, .icon_sit, .icon_taz, .icon_tbz, .icon_tbz2,
.icon_tgz, .icon_tz, .icon_tzb, .icon_uc2, .icon_xxe, .icon_yz, .icon_z, .icon_zip, .icon_zoo
{
	background-image: url('/assets/icons/compressed.png');
}

.icon_386, .icon_db, .icon_dll, .icon_ocx, .icon_sdb, .icon_vxd
{
	background-image: url('/assets/icons/dll.png');
}

.icon_dmg
{
	background-image: url('/assets/icons/dmg.png');
}

.icon_abw, .icon_ans, .icon_chm, .icon_cwk, .icon_dif, .icon_doc, .icon_dot,
.icon_mcw, .icon_msw, .icon_pdb, .icon_psw, .icon_rtf, .icon_rtx, .icon_sdw, .icon_stw, .icon_sxw,
.icon_vor, .icon_wk4, .icon_wkb, .icon_wpd, .icon_wps, .icon_wpw, .icon_wri, .icon_wsd
{
	background-image: url('/assets/icons/doc.png');
}

.icon_adc, .icon_art, .icon_bmp, .icon_cgm, .icon_dib, .icon_gif, .icon_ico,
.icon_ief, .icon_jfif, .icon_jif, .icon_jp2, .icon_jpc, .icon_jpe, .icon_jpeg, .icon_jpg, .icon_jpx,
.icon_mng, .icon_pcx, .icon_png, .icon_psd, .icon_psp, .icon_swc, .icon_sxd, .icon_tga,
.icon_tif, .icon_tiff, .icon_wmf, .icon_wpg, .icon_xcf, .icon_xif, .icon_yuv
{
	background-image: url('/assets/icons/image.png');
}

.icon_class, .icon_jar, .icon_jav, .icon_java, .icon_jtk
{
	background-image: url('/assets/icons/java.png');
}

.icon_ebs, .icon_js, .icon_jse, .icon_vbe, .icon_vbs, .icon_wsc, .icon_wsf,
.icon_wsh
{
	background-image: url('/assets/icons/js.png');
}

.icon_aex, .icon_asc, .icon_gpg, .icon_key, .icon_pgp, .icon_ppk
{
	background-image: url('/assets/icons/key.png');
}

.icon_amc, .icon_dv, .icon_m4v, .icon_mac, .icon_mov, .icon_mp4v, .icon_mpg4,
.icon_pct, .icon_pic, .icon_pict, .icon_pnt, .icon_pntg, .icon_qpx, .icon_qt, .icon_qti,
.icon_qtif, .icon_qtl, .icon_qtp, .icon_qts, .icon_qtx
{
	background-image: url('/assets/icons/mov.png');
}

.icon_asf, .icon_asx, .icon_avi, .icon_div, .icon_divx, .icon_dvi, .icon_m1v,
.icon_m2v, .icon_mkv, .icon_movie, .icon_mp2v, .icon_mpa, .icon_mpe, .icon_mpeg, .icon_mpg,
.icon_mps, .icon_mpv, .icon_mpv2, .icon_ogm, .icon_ram, .icon_rmvb, .icon_rnx, .icon_rp, .icon_rv,
.icon_vivo, .icon_vob, .icon_wmv, .icon_xvid
{
	background-image: url('/assets/icons/movie.png');
}

.icon_edn, .icon_fdf, .icon_pdf, .icon_pdp, .icon_pdx
{
	background-image: url('/assets/icons/pdf.png');
}

.icon_inc, .icon_php, .icon_php3, .icon_php4, .icon_php5, .icon_phps,
.icon_phtml
{
	background-image: url('/assets/icons/php.png');
}

.icon_emf, .icon_pot, .icon_ppa, .icon_pps, .icon_ppt, .icon_sda, .icon_sdd,
.icon_shw, .icon_sti, .icon_sxi
{
	background-image: url('/assets/icons/ppt.png');
}

.icon_ai, .icon_eps, .icon_ps
{
	background-image: url('/assets/icons/ps.png');
}

.icon_aac, .icon_ac3, .icon_aif, .icon_aifc, .icon_aiff, .icon_ape, .icon_apl,
.icon_au, .icon_ay, .icon_bonk, .icon_cda, .icon_cdda, .icon_cpc, .icon_fla, .icon_flac,
.icon_gbs, .icon_gym, .icon_hes, .icon_iff, .icon_it, .icon_itz, .icon_kar, .icon_kss, .icon_la,
.icon_lpac, .icon_lqt, .icon_m4a, .icon_m4p, .icon_mdz, .icon_mid, .icon_midi, .icon_mka,
.icon_mo3, .icon_mod, .icon_mp1, .icon_mp2, .icon_mp3, .icon_mp4, .icon_mpc,
.icon_mpga, .icon_mpm, .icon_mpp, .icon_nsf, .icon_oda, .icon_ofr, .icon_ogg, .icon_pac, .icon_pce,
.icon_pcm, .icon_psf, .icon_psf2, .icon_ra, .icon_rm, .icon_rmi, .icon_rmjb, .icon_rmm, .icon_sb,
.icon_shn, .icon_sid, .icon_snd, .icon_spc, .icon_spx, .icon_svx, .icon_tfm, .icon_tfmx,
.icon_voc, .icon_vox, .icon_vqf, .icon_wav, .icon_wave, .icon_wma, .icon_wv, .icon_wvx, .icon_xa,
.icon_xm, .icon_xmz
{
	background-image: url('/assets/icons/sound.png');
}

.icon_gtar, .icon_tar
{
	background-image: url('/assets/icons/tar.png');
}

.icon_c, .icon_cc, .icon_cp, .icon_cpp, .icon_cxx, .icon_diff, .icon_h, .icon_hpp,
.icon_hxx, .icon_m3u, .icon_md5, .icon_patch, .icon_pls, .icon_py, .icon_sfv, .icon_sh,
.icon_txt
{
	background-image: url('/assets/icons/text.png');
}

.icon_uu, .icon_uud, .icon_uue
{
	background-image: url('/assets/icons/uu.png');
}

.icon_asa, .icon_asp, .icon_aspx, .icon_cfm, .icon_cgi, .icon_css, .icon_dhtml,
.icon_dtd, .icon_grxml, .icon_htc, .icon_htm, .icon_html, .icon_htt, .icon_htx, .icon_jsp, .icon_lnk,
.icon_mathml, .icon_mht, .icon_mhtml, .icon_perl, .icon_pl, .icon_plg, .icon_rss, .icon_shtm,
.icon_shtml, .icon_stm, .icon_swf, .icon_tpl, .icon_wbxml, .icon_xht, .icon_xhtml, .icon_xml,
.icon_xsl, .icon_xslt, .icon_xul
{
	background-image: url('/assets/icons/web.png');
}

.icon_csv, .icon_dbf, .icon_prn, .icon_pxl, .icon_sdc, .icon_slk, .icon_stc, .icon_sxc,
.icon_xla, .icon_xlb, .icon_xlc, .icon_xld, .icon_xlr, .icon_xls, .icon_xlt, .icon_xlw
{
	background-image: url('/assets/icons/xls.png');
}
